@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

.bebas {
  font-family: 'Bebas Neue', sans-serif;
  letter-spacing: 0.05em;
}
  
  .navbar-brand img{
	-moz-transform: scale(1.2);
  	-webkit-transform: scale(1.2);
  	-o-transform: scale(1.2);
  	-ms-transform: scale(1.2);
  	transform: scale(1.2);
  }

header {
  border-bottom:solid #5260c1 3px !important;
}

header .navbar, footer .foot {
  background-image:url(/img/bg-top.png);
  background-size: cover;
  background-position: top;
}

header .navbar .nav-link:hover {
  background-color:#5260c1;
  color: #fff !important;
}

footer {
  border-top:solid #5260c1 6px !important;
}

footer a{
	color: black;
	opacity: 0.5;
	text-decoration: none;
}
	
footer a:hover{
	color: black;
	opacity: 0.8;
	text-decoration: none;
}

footer a.d-flex{
	padding: 5px;
}
	
footer a.d-flex:hover{
	background-color: rgba(0,0,0,0.05);
}
  
  	  .bg-black1 {
		  background-color: rgba(0,0,0,0.01) ;
	  }
  
	  .bg-black2 {
		  background-color: rgba(0,0,0,0.02) ;
	  }
  
	  .bg-black3 {
		  background-color: rgba(0,0,0,0.03) ;
	  }
  
	  .bg-black4 {
		  background-color: rgba(0,0,0,0.04) ;
	  }
  
	  .bg-black5 {
		  background-color: rgba(0,0,0,0.05) ;
	  }
  
	  .bg-black6 {
		  background-color: rgba(0,0,0,0.06) ;
	  }
  
	  .bg-black7 {
		  background-color: rgba(0,0,0,0.07) ;
	  }
  
	  .bg-black8 {
		  background-color: rgba(0,0,0,0.08) ;
	  }
  
	  .bg-black9 {
		  background-color: rgba(0,0,0,0.09) ;
	  }
  
	  .bg-black10 {
		  background-color: rgba(0,0,0,0.1) ;
	  }
	  
	  .bg-black20 {
		  background-color: rgba(0,0,0,0.2) ;
	  }
	  
	  .bg-black30 {
		  background-color: rgba(0,0,0,0.3) ;
	  }
	  
	  .bg-black40 {
		  background-color: rgba(0,0,0,0.4) ;
	  }
	  
	  .bg-black50 {
		  background-color: rgba(0,0,0,0.5) ;
	  }
	  
	  .bg-black60 {
		  background-color: rgba(0,0,0,0.6) ;
	  }
	  
	  .bg-black70 {
		  background-color: rgba(0,0,0,0.7) ;
	  }
	  
	  .bg-black80 {
		  background-color: rgba(0,0,0,0.8) ;
	  }

	  .bg-black85 {
		  background-color: rgba(0,0,0,0.85) ;
	  }
	  
	  .bg-black90 {
		  background-color: rgba(0,0,0,0.9) ;
	  }
  
  /GALLERY/
  
  #gallery img {
	  width: 100%;
	  height: 200px;
	  object-fit: cover;
  }

    .logo-cliente {
        max-width: 100px;
        max-height: 50px;
        margin: 20px;
    }

    .logo-cliente:hover {
        -moz-transform: scale(1.5);
        -webkit-transform: scale(1.5);
        -o-transform: scale(1.5);
        -ms-transform: scale(1.5);
        transform: scale(1.5);
    }
    .imgGray { filter:grayscale(1); }
    .imgGray:hover { filter:grayscale(0); }

    .tra, .tra:hover {
        -webkit-transition: all .3s linear;
        -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
        -o-transition: all .3s linear;
        transition: all .3s linear;
    }

.bg-shadow {
        -webkit-box-shadow:inset 0 0 1000px 1000px rgba(0,0,0,0.3);
        box-shadow:inset 0 0 1000px 1000px rgba(0,0,0,0.3);
    }

/*GALLERY*/

#gallery img {
	width: 100%;
	height: 200px;
	object-fit: cover;
}

img.text-primary { filter: invert(39%) sepia(23%) saturate(3720%) hue-rotate(160deg) brightness(107%) contrast(101%); }

img.text-secondary { filter: invert(91%) sepia(8%) saturate(302%) hue-rotate(201deg) brightness(106%) contrast(97%); }

img.text-success { filter: invert(62%) sepia(15%) saturate(5528%) hue-rotate(119deg) brightness(101%) contrast(83%); }

img.text-danger { filter: invert(38%) sepia(88%) saturate(1244%) hue-rotate(318deg) brightness(102%) contrast(94%); }

img.text-warning { filter: invert(81%) sepia(81%) saturate(1327%) hue-rotate(312deg) brightness(100%) contrast(100%); }

img.text-info { filter: invert(78%) sepia(43%) saturate(5848%) hue-rotate(192deg) brightness(96%) contrast(99%); }

img.text-light { filter: invert(100%) sepia(16%) saturate(7485%) hue-rotate(180deg) brightness(105%) contrast(114%); }

img.text-dark { filter: invert(21%) sepia(7%) saturate(2037%) hue-rotate(199deg) brightness(95%) contrast(92%); }

.imgGray { filter:grayscale(1); }
.imgGray:hover { filter:grayscale(0); }

.tra, .tra:hover {
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-ms-transition: all .3s linear;
-o-transition: all .3s linear;
transition: all .3s linear;
}

.fadein { animation-name: fadein; animation-duration: 1s; }

@keyframes fadein {
  from {
    opacity: 0;
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }

  to {
    opacity: 1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

.slidein { animation-name: slidein; animation-duration: 1s; }

@keyframes slidein {
  from {
    opacity: 0;
    -moz-transform: translateX(100px);
    -webkit-transform: translateX(100px);
    -o-transform: translateX(100px);
    -ms-transform: translateX(100px);
    transform: translateX(100px);
  }

  to {
    opacity: 1;
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes menuin {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}